<resources>

    <string name="app_name">BluCloud</string>

    <!-- BluCloud -->
    <string name="send">Send</string>
    <string name="not_connected">You are not connected to a device</string>
    <string name="bt_not_enabled_leaving">Bluetooth was not enabled. Leaving Bluetooth Chat.</string>
    <string name="title_connecting">connecting...</string>
    <string name="title_connected_to">connected: </string>
    <string name="title_not_connected">not connected</string>

    <!-- DeviceListActivity -->
    <string name="scanning">scanning for devices...</string>
    <string name="select_device">select a device to connect</string>
    <string name="none_paired">No devices have been paired</string>
    <string name="none_found">No devices found</string>
    <string name="title_paired_devices">Paired Devices</string>
    <string name="title_other_devices">Other Available Devices</string>
    <string name="button_scan">Scan for devices</string>

    <!-- Options Menu -->
    <string name="connect">Connect a device</string>
    <string name="discoverable">Make discoverable</string>
    <string name="title_activity_conversations">Conversations</string>
    <string name="OpenDrawer">OpenDrawer</string>
    <string name="CloseDrawer">CloseDrawer</string>

</resources>